Bug 62434 - Documentation is missing images
Summary: Documentation is missing images
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: splint   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-04-01 01:18 UTC by Daryll
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version: 3.1.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 16:51:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daryll 2002-04-01 01:18:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
There's a manual.html in /usr/share/doc/splint-3.0.1.6/manual.html, but none of
the images for the manual are included in the directory

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. mozilla file:/usr/share/doc/splint-3.0.1.6/manual.html


Actual Results:  Missing images on the first page of the manual

Expected Results:  Images should be included

Additional info:

Comment 1 Jeff Johnson 2002-11-16 20:20:07 UTC
Still present in splint-3.0.1.7 packages

Comment 2 Miloslav Trmač 2005-03-19 16:51:30 UTC
Fixed in rawhide splint-3.1.1-6 (by including the PDF version instead).
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.